<p>Prior to your arrival on the team, we will arrange for a core team member to be your mentor. We will create an email for you under the domain @opencraft.com. We will also arrange your accounts and access to Github/Gitlab, JIRA, and our communication tools, using your new email.</p>
<p>If you find a link in the course or related materials that you're unable to access, please check that:</p>
<blockquote>
<ul>
<li>You are logged into the site using appropriate credentials.</li>
<li>You have access to the linked repository.</li>
<li>The page/repository still exists.</li>
</ul>
</blockquote>
<p>If you encounter issues with access or missing pages, please reach out to your mentor for help.</p>
